## metomi-isodatetime 2.0.1

=== debian/changelog ===
metomi-isodatetime (2.0.1-2) unstable; urgency=medium

  * Add additional parts of LGPL-3+ License to d/copyright
  * Add lintian override as Lintian fails to recognize this
  * Add build-dependency on python3-pytest-runner

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Apr 2020 10:10:03 +0100

metomi-isodatetime (2.0.1-1) unstable; urgency=medium

  * New upstream release. Closes: #951586

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Feb 2020 13:06:03 +0000
