=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/metomi-isodatetime-$1\.tar\.gz/ \
  https://github.com/metomi/isodatetime/tags .*/v?(\d\S+)\.tar\.gz
