## metomi-isodatetime 2.0.2

=== debian/changelog ===
metomi-isodatetime (2.0.2-2) unstable; urgency=medium

  * Update watch file to avoid 2020* package versions
  * Standards-Version: 4.5.1
  * Use Debhelper level 13

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 01 Feb 2021 12:38:32 +0000

metomi-isodatetime (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 04 Jul 2020 12:16:05 +0100
