=== debian/control ===
Source: metomi-isodatetime
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13), 
  python3-dev, 
  dh-sequence-python3,
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/metomi/isodatetime

Package: python3-isodatetime
Architecture: any
Depends:  ${misc:Depends},  ${python3:Depends}
Description: Python3 parser and utilities for ISO 8601 date format
 Python ISO 8601 full-specification parser and data model/manipulation
 utilities. 
 Intended to be used in a similar way to Python's datetime module.
