## metomi-isodatetime 3.0.0

=== debian/changelog ===
metomi-isodatetime (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Apr 2022 09:42:05 +0100
