=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   python3-pytest,
   python3-pytest-runner,
   python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/metomi/isodatetime
 
 Package: python3-isodatetime
