## metomi-isodatetime 3.1.0

=== debian/changelog ===
metomi-isodatetime (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 10 Oct 2023 17:14:08 +0100
